langcode: en
status: false
dependencies: {  }
id: x
label: X
description: 'X (formerly known as Twitter) is a social media platform by X Corp. (USA).'
default: false
purposes:
  - external_content
cookies: {  }
required: false
opt_out: false
only_once: false
info_url: 'https://x.com/'
privacy_policy_url: 'https://x.com/en/privacy'
javascripts:
  - platform.twitter.com/widgets.js
callback_code: ''
wrapper_identifier:
  - .twitter-tweet
attachments: {  }
weight: 0
